 function CheckPlayer(){
	 var bobo;
	 try
	 {
	 bobo = new ActiveXObject("BOBO_ACTIVEX_V3.BoBo_V3Ctrl.1");
	 if( bobo == null )
	 {
	 window.alert("请安装BoBo P2P多媒体点播/广播/直播控件！");
	 }
	 }
	 catch( e )
	 {
	 window.alert("请安装BoBo P2P多媒体点播/广播/直播控件！");
	 }
	 delete bobo;
}
CheckPlayer();
function addFlash(url,w,h){
document.write('<Object id="BoBo" width="'+w+'" height="'+h+'" classid="clsid:EC0978ED-24E3-403C-AB7A-060E388553E6" codebase="http://www.17bobo.com/Software/BoBo_ActiveX_V3.ocx"><PARAM NAME="MaxLinkCount"      VALUE=100><PARAM NAME="MaxCacheTimeS"     VALUE=120><PARAM NAME="MinCacheTimeS"     VALUE=60><PARAM NAME="MaxCacheSizeMB"    VALUE=150><PARAM NAME="EnabledTcpTurbo"   VALUE=1><PARAM NAME="MaintainAspect"    VALUE=1><PARAM NAME="ActName" 		VALUE="'+url+'"></Object>');
}